Skip to Content
LurkrLurkr Docs
Levels

Delete User Level

Delete a user's level from a guild

DELETE
/levels/{guildId}/users/{userId}

Delete a user's level from a guild

Authorization

apiKey
headerX-Api-Key<token>

The user's API key to authenticate requests

Path Parameters

guildId*Snowflake

A Discord snowflake identifier

Match^[1-9]\d+$
Length17 <= length <= 19
userId*Snowflake

A Discord snowflake identifier

Match^[1-9]\d+$
Length17 <= length <= 19

Response Body

User level deleted successfully

Example Request
curl -X DELETE 'https://api.lurkr.gg/v2/levels/stringstringstrin/users/stringstringstrin'
Example Response204
Empty